
Figure - Bug #117642
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】部分游戏无游戏模式
2023-04-23 17:47 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304220234

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-28

Test Type: ST Root cause: 游戏名单无改游戏，而且游戏应用无游戏标签

Description

【游戏名称及包名】

1、全民主公2- com.qmzg2.huawei

2、江南百景图- com.cis.jiangnan.huawei

3、蚁族崛起- com.junhai.yzjq.huawei

4、保卫萝卜4- com.feiyu.luobo4.huawei

5、光遇- com.netease.sky.huawei

6、口袋枪神- com.tencent.tmgp.kdgun.winner

7、迷你枪战精英- com.tencent.tmgp.miniworldroyale

8、桃源深处有人家- com.tencent.fiftyone.yc

9、九灵神域- com.tencent.tmgp.jlsyln

10、凌云诺- com.gf.p2pcncn.hwyad.huawei

History

#1 - 2023-04-28 11:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

196146 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: fix some game can`t user game windowTC-RID: 1201-0204801IssueID: TS-R-BUG-117642Change-Id:

I18346ec61594df9f5bbc9214e082fc9e9a66c1b8

#2 - 2023-04-28 11:22 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-28

- Root cause set to 游戏名单无改游戏，而且游戏应用无游戏标签
■ Current conclusion

提交已入库，bug已解决

■ My analysis

游戏名单无改游戏，而且游戏应用无游戏标签

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/196146

#3 - 2023-05-05 10:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

5.5

验证通过

#4 - 2023-05-05 10:44 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/196146

